I have some problems with backups on one of our NW 6.5 server. Backup fails, because pool snapshots fails sometimes. This happens not every day! Maybe one reason is TSAFS.NLM and Syncsort support (we are using Backup Express) tells me to apply the latest patch from Novell.
This server has still SP4 and it was no problem so far. TSAFS.NLM is 6.51.05. Can I use a newer version of TSAFS (TSA5UP22?) with this servicepack or do I have to make a complete servicepack update to SP5, SP6 or SP7?
Thank you for informations!